video::-webkit-media-controls-fullscreen-button,
video::-webkit-media-controls-toggle-closed-captions-button
{
    display: none;
}
video + span.controls {
    display: flex;
    padding: 0 1rem;
    gap: 1rem;
    align-items: center;
    position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    z-index: 0;
}
video + span.controls > i.play {
    background-image: url('/templates/47/we2/img/icons/play.svg');
    opacity: 0.75;
}
video + span.controls > i.play.paused {
    background-image: url('/templates/47/we2/img/icons/pause.svg');
    opacity: 1;
}
video + span.controls > i.volume
{
    background-image: url('/templates/47/we2/img/icons/volume.svg');
    opacity: 0.5;
}
video + span.controls > i.volume:not(.muted):hover,
video + span.controls > i.volume.muted
{
    background-image: url('/templates/47/we2/img/icons/mute.svg');
    opacity: 0.75;
}
video + span.controls > i {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 15px;
}
video + span.controls > i:hover {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.3);
}
video + span.controls > span.progress {
    display: block;
    height: 9px;
    flex-grow: 1;
    position: relative;
}
video + span.controls > span.progress:before {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    top: 3px;
    bottom: 3px;
    background-color: rgba(164, 164, 164, 0.4);
}
video + span.controls > span.progress > span {
    width: 0;
    display: inline-block;
    top: 3px;
    bottom: 3px;
    background-color: #fff;
    opacity: 0.65;
    position: absolute;
    z-index: -1;
    left: 0;
    -moz-transition: width 0.1s ease-in-out;
    -webkit-transition: width 0.1s ease-in-out;
    -o-transition: width 0.1s ease-in-out;
    transition: width 0.1s ease-in-out;
}
video + span.controls + i.play {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    height: 60px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg version='1.2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='40' height='40'%3E%3Cstyle%3E.a%7Bfill:%23fff%7D%3C/style%3E%3Cpath class='a' d='m19.4 12l-12.6-8.1v16.2z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 40px 40px;
    /*box-shadow: 0 0 0 rgba(0, 0, 0, 0);*/
    -moz-transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
video + span.controls + i.play:hover {
    background-size: 50px 50px;
    background-color: rgba(0, 0, 0, 0.75);
}
video + span.controls + i.play.invisible {
    opacity: 0;
    /*box-shadow: 0 0 30px rgba(0, 0, 0, 0.75);*/
    width: 200px;
    height: 200px;
}